<?php

require_once ("../../config/Cado.php");

require_once ("cCuentatipo.php");

$oCuentatipo = new cCuentatipo();



if(!isset($_POST['flujocaja'])){ ?>

<option value="">-- Seleccione --</option>

<?php	

}



$dts1=$oCuentatipo->filtrar();

while($dt1 = mysqli_fetch_array($dts1)){



	?>

	<option value="<?php echo $dt1['tb_cuentatipo_id']?>" <?php if($dt1['tb_cuentatipo_id']==$_POST['cuetip_id'])echo 'selected'?>><?php echo $dt1['tb_cuentatipo_nom']?></option>

	<?php



}

mysqli_free_result($dts1);

?>